<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Aparicio Zúñiga Berenice</title>
<meta name="Description" content="02 CSS Pseudoclases">
    
 <style>
    h1{color: red;}
    #subtitulo{color: green;} 
    .parrafo{color: blue;}
    span p:first-child{
        color: red;
    }
    span p:last-child{
        color: blue;
    }
    span p:nth-child(4){
        color: pink;
    }
    .pink:hover{
        color: #ff00d0;
    }
    #box{
        width: 800px;
        background: cyan;
    }
    .inline, .block{
        color: white;
        background: purple;
        margin: 10px;
        padding: 10px;
        border: green solid 3px;
    }
    .block{
        background: red;
    }

     
</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span>
            <p>Aprendiendo Pseudoclases</p>
            <p>Aprendiendo Pseudoclases</p>
            <p>Aprendiendo Pseudoclases</p>
            <p>Aprendiendo Pseudoclases</p>
            <p class="pink">Aprendiendo Pseudoclases, al pasar el mouse para de un estado a otro.</p>
            <p>Aprendiendo Pseudoclases</p>
            <p>Aprendiendo Pseudoclases</p>
            <p>Aprendiendo Pseudoclases</p>
        </span>
    </div>
    <h3>Box Model</h3>
    <div id="box">
        <span class="inline">En linea</span>
        <span class="inline">En linea</span>
        <span class="inline">En linea</span>
        <span class="inline">En linea</span>

        <div class="block">En bloque</div>
        <div class="block">En bloque</div>
        <div class="block">En bloque</div>
        <div class="block">En bloque</div>
    </div>
</body>
</html>
